@charset "utf-8";
/* CSS Document */

/* FONT */
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/* COMMON */
body, html{height:100%; position:relative;}
.cf:after{content:''; display:block; clear:both;}
button{cursor:pointer;}


/* HEADER */
#new_header{position:absolute; top:0; left:0; width:100%; height:300px; background:url(../../img/2021/common/header_bg.png) no-repeat center top; background-size:cover;  z-index:100;}
#new_header .top{width:100%; max-width:1560px; padding:0 30px; margin:0 auto;}
#new_header .top .logo{float:left; line-height:0; padding:30px 0;}
#new_header .top .top_right{float:right; padding:38px 0;}
#new_header .top .top_right li{float:left; margin-left:15px;}
#new_header .top .top_right li.gnbOn_pc{margin-left:30px;}
#new_header .top .top_right li.gnbOn_m{margin-left:30px; display:none;}
#new_header.fixHeader{position:fixed; top:0; left:0; height:auto; background:#fff; box-shadow:0 10px 10px rgba(0,0,0,0.1);}
#new_header.fixHeader .top .logo{padding:25px 0;}
#new_header.fixHeader .top .top_right{padding:33px 0;}

.new_nav_pc{position:fixed; top:0; left:0; width:100%; height:100%; padding:30px 300px 30px 30px; box-sizing:border-box; z-index:200; background-color:#fff; border-bottom:3px solid #000; display:none;}
.new_nav_pc .new_gnb_top{padding-bottom:10px; position:relative;}
.new_nav_pc .new_gnb_top .gnb_logo{float:left;}
.new_nav_pc .new_gnb_top .gnb_link{float:right; padding:14px 0;}
.new_nav_pc .new_gnb_top .gnb_link li{float:left; margin-left:15px; padding-left:15px; position:relative;}
.new_nav_pc .new_gnb_top .gnb_link li:first-child{margin-left:0; padding-left:0;}
.new_nav_pc .new_gnb_top .gnb_link li:after{content:''; width:1px; height:12px; background-color:#aaa; position:absolute; top:4px; left:0;}
.new_nav_pc .new_gnb_top .gnb_link li:first-child::after{display:none;}
.new_nav_pc .new_gnb_top .gnb_link li a{font-size:1.077em; color:#808080; line-height:20px; display:block;}
.new_nav_pc .new_gnb_top .new_gnb_off{position:absolute; top:0; right:-80px;}
.new_nav_pc .new_gnb_top .new_gnb_off button{outline:none; border:0;}
.new_nav_pc .new_gnb_wrap{padding-left:270px;}
.new_nav_pc .new_gnb_box{width:calc(25% - 60px); margin-right:80px; float:left;}
.new_nav_pc .new_gnb_box:last-child{margin-right:0;}
.new_nav_pc .new_gnb_box .new_snb01{margin-bottom:40px; margin-top:10px;}
.new_nav_pc .new_gnb_box .new_snb01:last-child{margin-bottom:0;}
.new_nav_pc .new_gnb_box .new_snb02{margin-top:10px;}
.new_nav_pc .new_gnb_box a{display:inline-block; letter-spacing:-0.05em;}
.new_nav_pc .new_gnb_box li.external_link a{padding-right:24px; position:relative;}
.new_nav_pc .new_gnb_box li.external_link a:after{content:''; width:14px; height:14px; background:url(../../img/2021/common/ic_link_menu.png) no-repeat center; position:absolute; top:50%; right:0; margin-top:-7px;}
.new_nav_pc .depth01{border-bottom:1px solid #ccc;}
.new_nav_pc .depth01 a{display:block; font-size:1.5em; font-weight:500; line-height:50px; color:#000; background:url(../../img/2021/common/aw_depth01.png) no-repeat right center;}
.new_nav_pc .depth02{padding:10px 0;}
.new_nav_pc .depth02 a{font-size:1.231em; color:#000; font-weight:400; display:inline-block;}
.new_nav_pc .depth02 a:hover{color:#007ac3;}
.new_nav_pc .depth03{margin-bottom:7px;}
.new_nav_pc .depth03 a{font-size:1.077em; color:#8d8d8d; line-height:18px; font-weight:300; display:inline-block; padding-left:10px; background:url(../../img/2021/common/aw_depth03.png) no-repeat left 6px;}
.new_nav_pc .depth03 a:hover{color:#000;}

.new_nav_m{position:absolute; top:0; left:0; width:100%; height:100%; background-color:#fff; z-index:120; display:none;}
.new_nav_m .nav_top{padding:15px; position:relative; border-bottom:1px solid #aaa}
.new_nav_m .nav_top .new_gnb_off{position:absolute; top:15px; right:15px;}
.new_nav_m .nav_top .new_gnb_off button{width:45px; height:45px; border:none; outline:none;}
.new_nav_m .nav_top .new_gnb_off button img{width:100%;}
.new_nav_m .nav_top .gnb_top_btn{margin-top:15px;}
.new_nav_m .nav_top .gnb_top_btn li{float:left; width:33.33%; border-right:1px solid #fff; text-align:center;}
.new_nav_m .nav_top .gnb_top_btn li:last-child{border-right:0;}
.new_nav_m .nav_top .gnb_top_btn li a{display:block; font-size:1.077em; line-height:35px; background-color:#e9e9e9; color:#666;}
.new_nav_m .new_gnb_wrap a{-webkit-tap-highlight-color:rgba(0,0,0,0);}
.new_nav_m .m_depth01{display:block; font-size:1.385em; font-weight:500; color:#000; padding:15px; border-bottom:1px solid #ccc; position:relative;}
.new_nav_m .m_depth01:after{content:''; width:14px; height:9px; background:url(../../img/2021/common/m_aw_depth01_off.png) no-repeat center; position:absolute; top:50%; right:15px; margin-top:-4px;}
.new_nav_m .m_depth01.on:after{background:url(../../img/2021/common/m_aw_depth01_on.png) no-repeat center;}
.new_nav_m .m_snb{padding:15px; border-bottom:1px solid #ccc; display:none;}
.new_nav_m .m_snb .m_depth02{display:block; font-size:1.231em; font-weight:500; color:#000; margin-bottom:10px; position:relative;}
.new_nav_m .m_snb li:last-child .m_depth02{margin-bottom:0;}
.new_nav_m .m_snb .m_depth02:after{content:'＋'; position:absolute; top:0; right:0;}
.new_nav_m .m_snb .m_depth02.on:after{content:'－';}
.new_nav_m .m_snb .m_depth02.ic_none:after{display:none !important;}
.new_nav_m .m_snb .m_depth03{padding:15px; background-color:#f9f9f9; margin-bottom:15px; display:none;}
.new_nav_m .m_snb li:last-child .m_depth03{margin-top:10px; margin-bottom:0;}
.new_nav_m .m_snb .m_depth03 li a{font-size:1.077em; color:#8d8d8d; padding-left:10px; background:url(../../img/2021/common/aw_depth03.png) no-repeat left 7px;}


/* VISUAL */
.new_visual{position:relative; overflow:hidden; height:100%;}
.new_visual video{position:absolute; right:0; bottom:0; top:0; width:100%; height:auto; background-size:100% 100%; background-color:#000; background-position:center center; background-size:contain; object-fit:cover; z-index:3;}
.new_visual .new_visaul_txt{position:absolute; top:50%; left:0; text-align:center; width:100%; transform:translateY(-50%); z-index:5;}
.new_visual .new_visaul_txt h1{font-family: 'GmarketSansMedium'; color:#fff; font-size:60px; line-height:1em;}
.new_visual .new_visaul_txt p{font-size:1.538em; color:#fff; margin-top:20px;}


/* CONTENTS */
.newMain_contents{padding-top:180px; position:relative;}
.newMain_inner{width:100%; max-width:1360px; padding:0 30px; margin:0 auto; box-sizing:border-box;}
.newMain_tit{font-family: 'GmarketSansMedium'; font-size:32px; line-height:1em; font-weight:400; text-align:center; padding-bottom:38px; margin-bottom:50px; background:url(../../img/2021/main/main_tit_bg.png) no-repeat center bottom;}

.newMain_intro .intro_box{width:calc(33.33% - 30px); float:left; margin-right:45px;}
.newMain_intro .intro_box:last-child{margin-right:0;}
.newMain_intro .intro_box .intro_img{position:relative; background-color:#000;}
.newMain_intro .intro_box .intro_img img{width:100%; transition:opacity 0.35s; -webkit-transition:opacity 0.35s;}
.newMain_intro .intro_box .intro_img h2{font-family: 'GmarketSansMedium'; font-size:1.714em; font-weight:400; text-align:center; color:#fff; padding-top:32%; opacity:0; transition:opacity 0.35s, transform 0.35s; -webkit-transition:opacity 0.35s, transform 0.35s; transform:translate3d(0,20px,0); -webkit-transform:translate3d(0,20px,0);}
.newMain_intro .intro_box .intro_img a{z-index:50; text-indent:200%; white-space:nowrap; font-size:0; opacity:0; width:100%; height:100%; position:absolute; top:0; left:0;}
.newMain_intro .intro_box .intro_img .over{width:100%; height:100%; position:absolute; top:0; left:0; padding:20px;}
.newMain_intro .intro_box .intro_img .over:before, .newMain_intro .intro_box .intro_img .over:after{content:''; position:absolute; top:10px; bottom:10px; right:10px; left:10px; opacity:0; transition: opacity 0.35s, transform 0.35s; -webkit-transition:opacity 0.35s, transform 0.35s;}
.newMain_intro .intro_box .intro_img .over:before{border-top:1px solid #fff; border-bottom:1px solid #fff; transform:scale(0,1); -webkit-transform:scale(0,1);}
.newMain_intro .intro_box .intro_img .over:after{border-right:1px solid #fff; border-left:1px solid #fff; transform:scale(1,0); -webkit-transform:scale(1,0);}
.newMain_intro .intro_box .intro_img:hover img{opacity:0.6;}
.newMain_intro .intro_box .intro_img:hover .over:before, .newMain_intro .intro_box .intro_img:hover .over:after{opacity:1; transform:scale(1); -webkit-transform:scale(1);}
.newMain_intro .intro_box .intro_img:hover h2{opacity:1; transform:translate3d(0,0,0); -webkit-transform:translate3d(0,0,0);}
.newMain_intro .intro_box .intro_txt{padding-top:20px;}
.newMain_intro .intro_box .intro_txt h3{font-weight:300; font-size:1.538em;}
.newMain_intro .intro_box .intro_txt p{font-size:1.077em; color:#666; margin-top:5px;}
.newMain_board .board_news, .newMain_board .board_press{position:relative;}
.newMain_board .board_news{border-bottom:1px solid #ddd; padding:80px 0;}
.newMain_board .board_press{padding:80px 0 50px;}
.newMain_board .board_btn{position:absolute; top:70px; right:0;}
.newMain_board .board_box{width:calc(33.33% - 30px); float:left; margin-right:45px;}
.newMain_board .board_box:last-child{margin-right:0;}
.newMain_board .board_box .subject{font-size:1.385em; font-weight:500; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word;  line-height: 1.3em; height: 2.6em;}
.newMain_board .board_box .subject a{color:#000;}
.newMain_board .board_box .date{font-size:1.231em; color:#aaa; margin-top:20px;}

.newMain_chart{padding:80px 0;}

.newMain_family_wrap{padding:80px 0; background-color:#f9f9f9;}
.newMain_family li{width:calc(25% - 15px); float:left; margin:10px 0; margin-right:20px; background-color:#fff; border-radius:3px; line-height:0;}
.newMain_family li:nth-child(4n){margin-right:0;}
.newMain_family li a{display:block;} 
.newMain_family li a img{width:100%;}


/* ASIDE */
.new_quick{position:absolute; padding-top:80px; right:30px;}
.new_quick.fixQuick{position:fixed; padding-top:110px !important; top:0 !important;}
.new_quick .quick_inner{width:130px;}
.new_quick .quick_location{padding-bottom:10px;}
.new_quick .quick_location a{display:block; line-height:0; background-color:transparent;}
.new_quick .quick_tit{text-align:center; line-height:30px; font-weight:500; background-color:#426bcf; color:#fff;}
.new_quick .quick_banner li{box-shadow:15px 15px 15px rgba(0,0,0,0.2); margin-bottom:10px;}
.new_quick .quick_banner li:last-child{margin-bottom:5px;}
.new_quick .quick_banner li span{display:block;}
.new_quick .quick_banner li span.quick_img{line-height:0;}
.new_quick .quick_banner li span.quick_img img{width:100%;}
.new_quick .quick_banner li span.magazine_txt{padding:5px 15px; background-color:#0ac7bc; color:#fff; font-size:1.077em; font-weight:500; position:relative;}
.new_quick .quick_banner li span.magazine_txt:after{content:''; width:7px; height:12px; background:url(../../img/2021/common/aw_quick_link.png) no-repeat center; position:absolute; top:50%; right:15px; margin-top:-6px;}
.new_quick .quick_banner li span.quick_txt{background-color:#fff; padding:5px 10px; text-align:center;}
.new_quick .quick_banner li span.quick_txt h4{font-weight:500; color:#000; font-size:1.077em; line-height:18px;}
/*.new_quick .quick_banner li span.quick_txt h4{font-weight:500; color:#000; font-size:1.077em; line-height:18px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}*/
.new_quick .quick_banner li span.quick_txt p{color:#747474; font-size:1.077em; line-height:18px;}
.new_quick .quick_close{display:block; width:100%; height:30px; background-color:#426bcf; color:#fff; border:none; border-radius:0 0 3px 3px; font-family:'Noto Sans KR', sans-serif; box-shadow:15px 15px 15px rgba(0,0,0,0.2);}
.new_quick .quick_poster{display:block; width:100%; height:30px; background-color:#426bcf; color:#fff; border:none; border-radius:3px 3px 3px 3px; font-family:'Noto Sans KR', sans-serif; box-shadow:15px 15px 15px rgba(0,0,0,0.2); margin-top:3px;}
.new_quick .quick_top{display:block; width:100%; background-color:transparent; border:none; text-align:center; font-family:'Noto Sans KR', sans-serif; font-weight:700; color:#000; margin-top:10px;}


/* POPUP */
.intro_popup{width:90%; max-width:950px; padding:45px 45px 0; background-color:#fff; display:none;}
.intro_popup .pop_tit{font-size:2em; font-weight:700; line-height:1em; padding:10px 15px; background-color:#000; color:#fff;}
.intro_popup .pop_link{padding:50px 0;}
.intro_popup .pop_link dl{margin-bottom:45px;}
.intro_popup .pop_link dt, .intro_popup .pop_link dd{float:left;}
.intro_popup .pop_link dt{width:25%; padding:0 5px; border-bottom:1px solid #ccc;}
.intro_popup .pop_link dt a{display:block; font-size:1.714em; font-weight:500; color:#000; line-height:25px; padding-bottom:10px; background:url(../../img/2021/common/aw_depth01.png) no-repeat right 5px;}
.intro_popup .pop_link dd{width:75%; padding-left:45px;}
.intro_popup .pop_link dd li{float:left; margin-bottom:10px;}
.intro_popup .pop_link dd li a{display:block; font-size:1.143em; color:#000; text-align:center; line-height:34px; border:1px solid #ccc;}
.intro_popup .pop_link dd li a:hover{color:#fff; border-color:#000; box-shadow:0 70px 0 0 rgba(0,0,0,1) inset, 0 -70px 0 0 rgba(0,0,0,1) inset; transition:color 0.3s, border-color 0.8s, box-shadow 0.8s;}
.intro_popup .pop_close{border-top:2px solid #000; padding:20px 0; text-align:center;}
.intro_popup .pop_close button{width:210px; font-size:1.571em; font-weight:700; color:#fff; line-height:1em; border:none; background-color:#426bcf; padding:15px;}
#intro_popup01 .pop_link dd li{width:calc(20% - 8px); margin-right:10px;}
#intro_popup01 .pop_link dd li:last-child{margin-right:0;}
#intro_popup02 .pop_link dd li{width:calc(33.33% - 6px); margin-right:9px;}
#intro_popup02 .pop_link dd li:nth-child(3n){margin-right:0;}
#intro_popup03 .pop_link dd li{width:calc(50% - 5px); margin-right:10px;}
#intro_popup03 .pop_link dd li:nth-child(2n){margin-right:0;}


/* FOOTER */
#new_footer{background-color:#161616; text-align:left; padding:80px 0;}
#new_footer h4{font-family: 'GmarketSansMedium'; font-weight:400; font-size:1.385em; color:#dedede; margin-bottom:20px;}
#new_footer .ft_inner{width:100%; max-width:1360px; padding:0 30px; margin:0 auto; box-sizing:border-box;}
#new_footer .copy{float:left; width:calc(100% - 400px); box-sizing:border-box; padding-right:50px; position:relative;}
#new_footer .copy p{opacity:1; font-size:1.077em; color:#bababa;}
#new_footer .copy .ft_info li{float:left; font-size:1.077em; color:#bababa; margin-right:12px; padding-right:12px; position:relative;}
#new_footer .copy .ft_info li:after{content:''; width:1px; height:12px; background-color:#5c5c5c; position:absolute; top:4px; right:0;}
#new_footer .copy .ft_info li:last-child{margin-right:0; padding-right:0;}
#new_footer .copy .ft_info li:last-child::after{display:none;}
#new_footer .copy .ft_sns{margin-top:30px;} 
#new_footer .copy .ft_sns li{float:left; margin-right:10px;}
#new_footer .copy .ft_sns li:last-child{margin-right:0;}
#new_footer .copy a.privacy_link{position:absolute; top:0; right:50px; padding:0 5px; color:#bababa; border-radius:3px; border:1px solid #5c5c5c;}
#new_footer .copy a.copy_link{position:absolute; bottom:0; right:50px;}
#new_footer .newsletter_ipt{float:left; width:400px; padding-left:50px; box-sizing:border-box; border-left:1px solid #454545; position:relative;}
#new_footer .newsletter_ipt .ipt_box input, #new_footer .newsletter_ipt .ipt_box button{width:100%; height:40px; border-radius:3px; border:none; padding:5px 10px; font-family:'Noto Sans KR', sans-serif;}
#new_footer .newsletter_ipt .ipt_box input{background-color:#5c5c5c; color:#fff; margin-bottom:5px;}
#new_footer .newsletter_ipt .ipt_box button{background-color:#a2a2a2; color:#000;}
#new_footer .newsletter_ipt .agree_chk{position:absolute; top:0; right:0;}
#new_footer .newsletter_ipt .agree_chk label{font-size:1.077em; color:#a7a7a7; cursor:pointer;}



/* RESPONSIVE */
@media screen and (max-width:1650px) {
	/* HEADER */
	.new_nav_pc{padding:30px;}
	.new_nav_pc .new_gnb_top{padding-right:78px;}
	.new_nav_pc .new_gnb_top .new_gnb_off{right:0;}
	.new_nav_pc .new_gnb_wrap{padding-left:0;}
	.new_nav_pc .new_gnb_box{width:calc(25% - 30px); margin-right:40px;}
	
	
	/* ASIDE */
	.new_quick{display:none;}
}


@media screen and (max-width:1200px) {
	/* HEADER */
	#new_header{height:160px;}
	
	.new_nav_pc{}
	.new_nav_pc .new_gnb_top{padding-right:65px; padding-bottom:20px;}
	.new_nav_pc .new_gnb_top .gnb_link{padding:12px 0;}
	.new_nav_pc .new_gnb_top .new_gnb_off img{width:45px;}
	.new_nav_pc .new_gnb_box{width:calc(25% - 15px); margin-right:20px;}
	.new_nav_pc .new_gnb_box .new_snb01{margin-bottom:25px; margin-top:7px;}
	.new_nav_pc .new_gnb_box .new_snb02{margin-top:7px;}
	.new_nav_pc .depth01 a{line-height:45px;}
	.new_nav_pc .depth02{padding:5px 0;}
	.new_nav_pc .depth03{margin-bottom:5px;}
	.new_nav_pc .depth03 a{font-size:1em;}

	
	/* VISUAL */
	.new_visual{height:auto;}
	.new_visual video{position:relative; top:auto; left:auto; bottom:auto;}
	.new_visual .new_visaul_txt{padding:0 30px;}
	.new_visual .new_visaul_txt h1{font-size:46px;}
	
	
	/* CONTENTS */
	.newMain_contents{}
	
	.newMain_intro .intro_box{width:calc(33.33% - 20px); margin-right:30px;}
	.newMain_intro .intro_box .intro_img h2{font-size:1.286em;}
	
	.newMain_board .board_box{width:calc(33.33% - 20px); margin-right:30px;}
	
	
	/* POPUP */
	.intro_popup{padding:30px 30px 0;}
	.intro_popup .pop_link dd{padding-left:30px;}
	
	
	/* FOOTER */
	#new_footer .copy{width:calc(100% - 300px); padding-right:30px;}
	#new_footer .copy a.privacy_link{right:30px;}
	#new_footer .copy a.copy_link{right:30px;}
	#new_footer .newsletter_ipt{width:300px; padding-left:30px;}
}


@media screen and (max-width:800px) {
	/* HEADER */
	#new_header{height:120px;}
	#new_header .top .logo{display:block;}
	#new_header .top .top_right li.gnbOn_pc{display:none;}
	#new_header .top .top_right li.gnbOn_m{display:block;}
	
	
	/* VISUAL */
	.new_visual .new_visaul_txt h1{font-size:35px;}
	
	
	/* CONTENTS */
	.newMain_contents{padding-top:160px;}
	.newMain_tit{font-size:30px; padding-bottom:30px; margin-bottom:30px;}
	
	.newMain_intro .intro_box{width:calc(33.33% - 10px); margin-right:15px;}
	.newMain_intro .intro_box .intro_img h2{font-size:1.143em;}
	.newMain_intro .intro_box .intro_txt h3{font-size:1.385em;}
	
	.newMain_board .board_box{width:calc(33.33% - 10px); margin-right:15px;}
	.newMain_board .board_news{padding:60px 0;}
	.newMain_board .board_press{padding:60px 0 40px;}
	.newMain_board .board_btn{top:60px;}
	.newMain_board .board_box .subject{font-size:1.231em;}
	.newMain_board .board_box .date{font-size:1.077em;}
	
	.newMain_chart{padding:60px 0;}
	
	.newMain_family_wrap{padding:60px 0;}
	.newMain_family li{width:calc(25% - 9px); margin:6px 0; margin-right:12px;}
	
	
	/* POPUP */
	.intro_popup .pop_tit{font-size:1.714em;}
	.intro_popup .pop_link{padding:30px 0;}
	.intro_popup .pop_link dl{margin-bottom:30px;}
	.intro_popup .pop_link dt a{font-size:1.571em;}
	.intro_popup .pop_close button{font-size:1.286em;}
	#intro_popup01 .pop_link dd li{width:calc(33.33% - 6px); margin-right:9px;}
	#intro_popup01 .pop_link dd li:nth-child(3n){margin-right:0;}
	#intro_popup02 .pop_link dd li{width:calc(50% - 5px); margin-right:10px;}
	#intro_popup02 .pop_link dd li:nth-child(3n){margin-right:10px;}
	#intro_popup02 .pop_link dd li:nth-child(2n){margin-right:0;}
	#intro_popup03 .pop_link dd li{width:100%; margin-right:0;}
	
	
	/* FOOTER */
	#new_footer{padding:60px 0;}
	#new_footer .copy{width:100%; padding-right:0; margin-bottom:30px;}
	#new_footer .copy a.privacy_link{right:0;}
	#new_footer .copy a.copy_link{right:0;}
	#new_footer .newsletter_ipt{width:100%; padding-left:0; border-left:0; border-top:1px solid #454545; padding-top:30px;}
	#new_footer .newsletter_ipt .agree_chk{top:30px;}	
}


@media screen and (max-width:640px) {
	/* HEADER */
	#new_header{height:auto;}
	#new_header .top{padding:15px;}
	#new_header .top .logo{padding:0;}
	#new_header .top .logo img{height:30px;}
	#new_header .top .top_right{padding:10px 0 0;}
	#new_header .top .top_right li img{height:20px;}
	#new_header .top .top_right li{margin-left:8px;}
	#new_header .top .top_right li.gnbOn_m{margin-left:15px;}
	#new_header.fixHeader .top .logo{padding:0;}
	#new_header.fixHeader .top .top_right{padding:5px 0 0;}
	
	.new_nav_m .nav_top .gnb_logo img{height:30px;}
	.new_nav_m .nav_top .new_gnb_off button{width:30px; height:30px;}
	.new_nav_m .m_depth01{font-size:1.231em; line-height:1em;}
	.new_nav_m .m_snb .m_depth02{font-size:1.077em; line-height:1em;}
	.new_nav_m .m_snb .m_depth03{padding:10px;}
	.new_nav_m .m_snb .m_depth03 li a{font-size:1em; line-height:1.2em;}
	
	
	/* VISUAL */
	.new_visual .new_visaul_txt{padding:0 15px; transform:translateY(-30%);}
	.new_visual .new_visaul_txt h1{font-size:20px;}
	.new_visual .new_visaul_txt p{font-size:1.077em; margin-top:0;}
	
	
	/* CONTENTS */
	.newMain_contents{padding-top:100px;}
	.newMain_inner{padding:0 15px;}
	.newMain_tit{font-size:22px; background-size:12px; padding-bottom:20px; margin-bottom:25px;}
	
	.newMain_intro .intro_box{float:inherit; width:100%; margin-right:0; margin-bottom:25px;}
	.newMain_intro .intro_box:last-child{margin-bottom:0;}
	.newMain_intro .intro_box .intro_img h2{font-size:1.571em;}
	.newMain_intro .intro_box .intro_txt{padding-top:15px;}
	.newMain_intro .intro_box .intro_txt p{line-height:18px;}
	
	.newMain_board .board_news{padding:40px 0;}
	.newMain_board .board_press{padding:40px 0 20px;}
	.newMain_board .board_btn{top:40px;}
	.newMain_board .board_btn img{width:18px;}
	.newMain_board .board_box{float:inherit; width:100%; margin-right:0; margin-bottom:25px;}
	.newMain_board .board_box:last-child{margin-bottom:0;}
	.newMain_board .board_box .date{margin-top:10px;}
	
	.newMain_chart{padding:40px 0;}
	
	.newMain_family_wrap{padding:40px 0;}
	.newMain_family li{width:calc(50% - 5px); margin:5px 0; margin-right:10px;}
	.newMain_family li:nth-child(4n){margin-right:10px;}
	.newMain_family li:nth-child(2n){margin-right:0;}
	
	
	/* POPUP */
	.intro_popup{padding:15px 15px 0;}
	.intro_popup .pop_tit{font-size:1.429em;}
	.intro_popup .pop_link{padding:20px 0;}
	.intro_popup .pop_link dl{margin-bottom:15px;}
	.intro_popup .pop_link dt{width:100%;}
	.intro_popup .pop_link dt a{font-size:1.286em;}
	.intro_popup .pop_link dd{width:100%; padding-left:0; padding-top:15px;}
	.intro_popup .pop_link dd li{margin-bottom:6px;}
	.intro_popup .pop_link dd li a{font-size:1em; line-height:32px;}
	.intro_popup .pop_close{padding:15px 0;}
	.intro_popup .pop_close button{width:140px; font-size:1.143em; padding:10px;}
	#intro_popup01 .pop_link dd li{width:calc(33.33% - 4px); margin-right:6px;}
	#intro_popup02 .pop_link dd li{width:calc(50% - 3px); margin-right:6px;}
	#intro_popup02 .pop_link dd li:nth-child(3n){margin-right:6px;}
	
	
	/* FOOTER */
	#new_footer{padding:40px 0;}
	#new_footer .ft_inner{padding:0 15px;}
	#new_footer h4{font-size:1.231em; margin-bottom:10px;}
	#new_footer .copy{margin-bottom:25px;}
	#new_footer .copy .ft_info li{font-size:1em;}
	#new_footer .copy .ft_info li:first-child{width:100%; padding-right:0; margin-right:0;}
	#new_footer .copy .ft_info li:first-child::after{display:none;}
	#new_footer .copy p{font-size:0.923em; letter-spacing:-0.02em;}
	#new_footer .copy .ft_sns{margin-top:20px;}
	#new_footer .copy .ft_sns li{margin-right:8px;}
	#new_footer .copy .ft_sns li img{width:44px;}
	#new_footer .copy a.privacy_link{display:inline-block; position:relative; top:auto; right:auto; margin-bottom:10px;}
	#new_footer .copy a.copy_link{bottom:2px;}
	#new_footer .newsletter_ipt{padding-top:25px;}
	#new_footer .newsletter_ipt .agree_chk{top:25px;}
}